package w.soulofpluto.posstock;

/*
 Create by Ramesh Babu
 
 */

public class RackWise {
    String id;
    int Qty;
    String scanned_by;
    String scanning_start_at;
    String scanning_end_at;

    public String getScanned_by() {
        return scanned_by;
    }

    public void setScanned_by(String scanned_by) {
        this.scanned_by = scanned_by;
    }

    public String getScanning_start_at() {
        return scanning_start_at;
    }

    public void setScanning_start_at(String scanning_start_at) {
        this.scanning_start_at = scanning_start_at;
    }

    public String getScanning_end_at() {
        return scanning_end_at;
    }

    public void setScanning_end_at(String scanning_end_at) {
        this.scanning_end_at = scanning_end_at;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public int getQty() {
        return Qty;
    }

    public void setQty(int qty) {
        Qty = qty;
    }



}
